
/* my css */

/* #navigation .nav
{
    list-style-type: none;
    padding: 0;
    display: flex;
    gap: 2rem;
    margin: 0;
    align-items: center;    
} */


/* #navigation .nav>li>a {
    color: white;
    /* color: black; */


ul.tabs.primary {
    display: flex;
    gap: 10px;
    list-style: none;
    padding: 0;
    position: absolute;
    left: 0;
    top: 15px;
}
ul.tabs.primary a {
    color: #fff;
    border: 1px solid;
    padding: 10px;
    margin-top: 30px;
}
#block-digital-strategy-topheader .top-header {
    background: #191919;
    display: block;
    justify-content: flex-end;
}
.top-header p {
    margin: 0;
}
div#block-digital-strategy-topheader .field--name-body {
    display: flex;
    gap: 0.7rem;
    justify-content: center;
    align-items: center;
}

.path-frontpage .webform-button--submit{
    padding: 0 1.6rem;
}

.page-node-type-sectors .field--name-field-other-message {
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.our-offerings .teams-slider{
    margin-bottom: 6rem;
}

.node-51 .owl-carousel .owl-nav.disabled{
display: flex;
}
.about-banner .img img {
    padding: 0 40px;
}
.sector-data-container::before {
   height: 50%;
    width: 20%;
    opacity: .5;
    bottom: 0;
    top: auto;
}
.sector-data-container {
    padding: 5rem 0 8rem !important;
}

/* nav .content .nav>li:last-child a {
    height: 44px;
    background: var(--primary);
    display: inline-flex;
    align-items: center;
    padding: 0 1.5rem;
    border-radius: 3px;
    font-weight: 700;
    transition: all 0.3s ease-in;
    text-decoration: none;
    font-size: 1rem;
} */

/* nav .content .nav>li:last-child a:hover {
    background: var(--secondary);
} */

/* .service-text .row{
    align-items: center;
} */

.latest-updates .container .aos-init .views-row .views-field-title .serve-box h4 a{
    color: black;
    text-decoration: none;
    transition: all 0.3s ease-in;
    padding: 0 5px;
} 
.serve-box h4 {
    margin: 0;
    text-align: center;
    padding: 1rem 0;
    min-height: 90px;
    align-items: center;
    display: flex;
    justify-content: center;
}
.cmn-padding{
    margin-top: 50px;
}

.cmn-padding h1{
    padding: 70px 0;
    text-align: center;
}


section.social-banner:before {
    width: 100%;
    content: "";
    position: absolute;
    height: 100%;
    background: rgba(0,0,0,.3);
    top: 0;
    left: 0;
}

section.social-banner h2.page-title {
    z-index: 1;
    position: relative;
}



.path-user .block-system-main-block .content form{
    margin: 15rem auto;
    max-width: 800px;
}

.user-login-form .js-form-item,
.user-pass .js-form-item,
.user-pass .form-actions,
.user-register-form .js-form-item,
.user-register-form .form-actions,
.user-login-form .form-actions{
    /* margin-bottom: 1.75rem; */
    margin: 0 2rem 1.75rem 1rem;
}

.path-user .form-text,
.path-user .form-email {
    line-height: 25px;
    width: 100%;
}

.path-user .form-submit{
    padding: 10px 25px;
    font-weight: 500;
}

.path-user .main-header, .node-101 .main-header{
    background: linear-gradient(to right, #000e5f 50%, var(--primary) 100%);
}

.path-user #block-digital-strategy-tabs ul.primary{
    margin: 165px 18.5rem;
}

.path-user #block-digital-strategy-tabs ul.primary li a, 
.node-101 ul.primary li a{
color: blue;
}

.page-node-type-service section.cmn-padding .serve-box .image{
    width: 100%;
    height: 268px;
}

.node-101 .primary{
    margin-top: 45px;   
}
.node-101 .DISco01{
    margin: 180px 0;
}

.vid{
    display: none;
}
.vid.show{
    display: block;
}

#navigation{

}


/* header ul.nav li:nth-child(2)>a:after,
    header ul.nav li:nth-child(3)>a:after {
    content: '';
    background-image: url(../images/DownArrow.svg);
    width: 9px;
    height: 8px;
    display: block;
    background-size: contain;
} */

/* header ul.nav li:nth-child(2)>a,
header ul.nav li:nth-child(3)>a
 {
    display: flex;
    align-items: center;
    gap: 10px;
} */

.inner-video-containers .views-row{
    display: none;
}

.team-block:hover .t-content .desc {
    display: block;
    margin-top: 1rem;
    line-height: 160%;
}



/* service page css  */

body.page-node-type-digital-services {
    background-color: #121212 !important;
    color: white !important;
}

.page-node-type-digital-services .service-sec{
margin: 9rem 0 5rem;
}

.page-node-type-digital-services h1, 
.page-node-type-digital-services h2 {
    text-align: center;
}

.page-node-type-digital-services .first-section{
    width: 70%;
    margin: 0 auto 60px; 
}
.page-node-type-digital-services .button-setion{
    width: 60%;
    margin: 0 auto;
}
/* Image Styles */
.page-node-type-digital-services .services-image img {
    width: 100%;
    height: 300px; /* Set a fixed height */
    object-fit: cover; /* Ensure the image fits inside the container while keeping aspect ratio */
    border-radius: 10px;
}
.first-section .row {
  justify-content: center;
  align-items: center;
}
/* Text content */
/*.page-node-type-digital-services .services-description {
    background-color: #1c1c1c;
    padding: 20px;
    border-radius: 10px;
    text-align: justify;
    line-height: 1.8;
}*/

.page-node-type-digital-services .btn-custom {
  background-color: #e94067;
  color: white;
  padding: 10px 20px;
  font-size: 1rem;
  text-decoration: none;
  border-radius: 5px;
  display: inline-block;
  transition: background-color 0.3s ease;
  width: auto;
  text-align: center;
  background: var(--Pink, #C82453);
  flex: 0 0 31.333%;
}
.page-node-type-digital-services .btn-custom:hover {
    background-color: #ff2e58;
}

.button-setion .justify-content-center{
    gap: 10px 0;
}

.button-setion .btn-custom{
    font-weight: 700;
}

#block-digital-strategy-views-block-careers-block-1 .view-header h1{
    text-align: center;
    background: black;
    color: white;
    margin-bottom: 0px;
    padding-bottom: 35px;
}

.we-bring{
    display: none;
}

body .serve-box:hover a {
  color: var(--primary) !important;
}
.sector-banner .tags a {
  pointer-events: none;
}

.expertise .row.expertise-block h4.marketing {
    background-image: url(../images/vector-02-secondary.svg);
}

.page-node-type-sectors .service-text .col-lg-6 img{
    /* height: 740px; */
    /* width: 770px; */
    width: 100%;
}

.page-node-type-digital-trends .serve-box img{
    width: 400px;
    height: 400px;
}

.page-node-type-digital-trends .serve-box h4{
    height: 120px;
}
